@charset "UTF-8";
:where(table) {
  border-spacing: 0;
  border-collapse: collapse;
}

:where(table:not(:first-child)) {
  margin-top: 3em;
}

:where(.c-table01) {
  width: 100%;
  padding: 0;
  font-size: inherit;
  font-weight: inherit;
  color: inherit;
  text-align: left;
  vertical-align: middle;
  background: none;
  border: none;
}

.c-table01 {
  display: block;
  word-wrap: break-word;
  table-layout: fixed;
  border-collapse: collapse;
  border-top: #B7C3CC solid 2px;
}
.c-table01 > thead {
  display: block;
}
.c-table01 > thead > tr {
  display: block;
}
.c-table01 > thead > tr > th,
.c-table01 > thead > tr > td {
  position: relative;
  display: block;
  padding-right: 0.625rem;
  padding-left: 0.625rem;
  text-align: left;
}
.c-table01 > thead > tr > th {
  padding-top: 1.25rem;
  font-weight: 700;
}
.c-table01 > tbody {
  display: block;
}
.c-table01 > tbody > tr {
  display: block;
}
.c-table01 > tbody > tr > th,
.c-table01 > tbody > tr > td {
  position: relative;
  display: block;
  padding-right: 0.625rem;
  padding-left: 0.625rem;
  text-align: left;
}
.c-table01 > tbody > tr > th {
  padding-top: 1.25rem;
  font-weight: 700;
}
.c-table01 > tbody > tr > td {
  padding-top: 0.3125rem;
  padding-bottom: 1.25rem;
  font-weight: 400;
  border-bottom: #B7C3CC solid 1px;
}

.p-contact-steps {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: min(100%, 28.125rem);
  margin-right: auto;
  margin-left: auto;
}
.p-contact-steps__step {
  margin: 0 20px;
  text-align: center;
}
.p-contact-steps__step.is-active::before {
  background: #223055 !important;
}
.p-contact-steps__step:nth-child(2)::before {
  position: absolute;
  top: 1.5625rem;
  left: 50%;
  z-index: -1;
  display: block;
  width: 40%;
  height: 0.125rem;
  content: "";
  background: #B7C3CC;
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
}
.p-contact-steps__step:nth-child(3)::before {
  position: absolute;
  top: 1.5625rem;
  left: 50%;
  z-index: -1;
  display: block;
  width: 40%;
  height: 0.125rem;
  content: "";
  background: #B7C3CC;
}
.p-contact-steps__step span {
  display: block;
  width: 3.125rem;
  height: 3.125rem;
  margin: 0 auto 5px;
  font-family: poppins, sans-serif;
  font-size: 1.625rem;
  line-height: 3.125rem;
  color: #fff;
  background: #B7C3CC;
  border-radius: 50%;
}
.p-contact-steps__step.is-active span {
  background: #223055;
}
.p-contact-steps__step small {
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.4;
  color: #000;
}

.p-contact__wrapper {
  margin-top: clamp(1.875rem, 26.4788732394px + 0.9389671362vw, 2.5rem);
  background: #fff;
}

.p-contact__lead {
  font-size: clamp(0.875rem, 13.6478873239px + 0.0938967136vw, 0.9375rem);
  color: #000;
  text-align: left;
}

.p-contact__required {
  padding: 1px 6px;
  margin-left: 0.5em;
  font-size: clamp(0.75rem, 11.6478873239px + 0.0938967136vw, 0.8125rem);
  color: #fff;
  text-align: center;
  background: #BF4747;
  border-radius: 3px;
}

.p-contact-notes {
  padding: clamp(1.875rem, 26.4788732394px + 0.9389671362vw, 2.5rem) clamp(1.25rem, 12.9577464789px + 1.8779342723vw, 2.5rem);
  margin-top: clamp(3.125rem, 42.9577464789px + 1.8779342723vw, 4.375rem);
  font-size: clamp(0.875rem, 13.6478873239px + 0.0938967136vw, 0.9375rem);
  background-color: #FAFAFA;
  border: #EDEFF1 1px solid;
  border-radius: 0.625rem;
}
.p-contact-notes__title {
  margin-bottom: clamp(0.9375rem, 13.2394366197px + 0.4694835681vw, 1.25rem);
  font-size: clamp(1rem, 14.5915492958px + 0.3755868545vw, 1.25rem);
  font-weight: 700;
  line-height: 1.4;
  color: #BF4747;
  text-align: center;
}

.p-contact-form {
  margin-top: clamp(2.5rem, 32.9577464789px + 1.8779342723vw, 3.75rem);
  text-align: left;
  border-top: #B7C3CC 3px solid;
}
.p-contact-form__radio-group {
  display: -ms-grid;
  display: grid;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  text-align: left;
}
.p-contact-form__group {
  padding: clamp(1.25rem, 18.2394366197px + 0.4694835681vw, 1.5625rem) clamp(0.3125rem, 3.2394366197px + 0.4694835681vw, 0.625rem);
  border-bottom: #B7C3CC 1px solid;
}
.p-contact-form__fieldset {
  min-inline-size: 0; /* Firefoxでのはみ出し対策 */
  padding: 0;
  margin: 0;
  border: none;
}
.p-contact-form legend {
  /* 文字の折返しや余計な幅確保を避ける */
  max-width: 100%;
  padding: 0;
  white-space: normal;
  border: 0;
}
.p-contact-form__label {
  position: relative;
  display: inline-block;
  margin-bottom: clamp(0.5rem, 7.2957746479px + 0.1877934272vw, 0.625rem);
  font-size: clamp(0.875rem, 13.6478873239px + 0.0938967136vw, 0.9375rem);
  font-weight: 700;
  line-height: 1.6;
  color: #000;
  letter-spacing: 0.05em;
}
.p-contact-form__agree-area {
  width: min(80%, 18.125rem);
  padding: 1em;
  margin: clamp(1.875rem, 28.2394366197px + 0.4694835681vw, 2.1875rem) auto;
  text-align: center;
  background-color: #FFEAEA;
}
.p-contact-form__privacy-note {
  margin-top: clamp(2.5rem, 25.9154929577px + 3.7558685446vw, 5rem);
  font-size: clamp(0.875rem, 13.6478873239px + 0.0938967136vw, 0.9375rem);
  line-height: 1.8;
  color: #000;
}
.p-contact-form__privacy-note a {
  color: #223055;
  text-decoration: underline;
}
.p-contact-form__input-area input[aria-invalid=true], .p-contact-form__input-area textarea[aria-invalid=true] {
  background: #ffecec !important;
  border: 1px solid #e53935 !important;
  outline: none;
}
.p-contact-form__input-area input[aria-invalid=true]:focus, .p-contact-form__input-area textarea[aria-invalid=true]:focus {
  -webkit-box-shadow: 0 0 0 2px rgba(229, 57, 53, 0.3);
          box-shadow: 0 0 0 2px rgba(229, 57, 53, 0.3);
}
.p-contact-form__error {
  margin-top: 1em;
  font-size: clamp(0.875rem, 13.6478873239px + 0.0938967136vw, 0.9375rem);
  color: #BF4747;
}
.p-contact-form input[type=text],
.p-contact-form input[type=password],
.p-contact-form input[type=datetime],
.p-contact-form input[type=datetime-local],
.p-contact-form input[type=date],
.p-contact-form input[type=month],
.p-contact-form input[type=time],
.p-contact-form input[type=week],
.p-contact-form input[type=number],
.p-contact-form input[type=email],
.p-contact-form input[type=url],
.p-contact-form input[type=search],
.p-contact-form input[type=tel],
.p-contact-form input[type=color],
.p-contact-form input[type=file],
.p-contact-form textarea,
.p-contact-form select {
  display: block;
  width: 100%;
  font-family: inherit;
  font-size: 1rem;
  line-height: normal;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background: #fff;
  border: #B7C3CC solid 1px;
  border-radius: 4px;
  outline: none;
}
.p-contact-form input[type=text]:focus-visible,
.p-contact-form input[type=password]:focus-visible,
.p-contact-form input[type=datetime]:focus-visible,
.p-contact-form input[type=datetime-local]:focus-visible,
.p-contact-form input[type=date]:focus-visible,
.p-contact-form input[type=month]:focus-visible,
.p-contact-form input[type=time]:focus-visible,
.p-contact-form input[type=week]:focus-visible,
.p-contact-form input[type=number]:focus-visible,
.p-contact-form input[type=email]:focus-visible,
.p-contact-form input[type=url]:focus-visible,
.p-contact-form input[type=search]:focus-visible,
.p-contact-form input[type=tel]:focus-visible,
.p-contact-form input[type=color]:focus-visible,
.p-contact-form input[type=file]:focus-visible,
.p-contact-form textarea:focus-visible,
.p-contact-form select:focus-visible {
  border: #FF8A8A solid 1px;
}
.p-contact-form input[type=text],
.p-contact-form input[type=tel],
.p-contact-form input[type=email],
.p-contact-form input[type=password],
.p-contact-form input[type=search] {
  height: 2.8125rem;
  padding-left: 1em;
}
.p-contact-form textarea {
  padding: 1em;
  resize: vertical;
}
.p-contact-form input[type=checkbox] {
  position: relative;
  position: absolute;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  opacity: 0;
}
.p-contact-form input[type=checkbox] + label, .p-contact-form input[type=checkbox] + span {
  position: relative;
  display: inline-block;
  padding: 0.3125rem 0.625rem 0.3125rem 2.5rem;
  margin-top: 0.25em;
  vertical-align: middle;
  cursor: pointer;
}
.p-contact-form input[type=checkbox] + label::before, .p-contact-form input[type=checkbox] + label::after, .p-contact-form input[type=checkbox] + span::before, .p-contact-form input[type=checkbox] + span::after {
  position: absolute;
  content: "";
  -webkit-transform: translate(0, -15%);
          transform: translate(0, -15%);
}
.p-contact-form input[type=checkbox] + label::before, .p-contact-form input[type=checkbox] + span::before {
  top: 50%;
  left: 0;
  display: block;
  width: 1.625rem;
  height: 1.625rem;
  background: #fff;
  border: #B7C3CC solid 1px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
          box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
}
.p-contact-form input[type=checkbox] + label::after, .p-contact-form input[type=checkbox] + span::after {
  top: 50%;
  left: 0.25rem;
  display: none;
  width: 1.25rem;
  height: 0.875rem;
  background: url("data:image/svg+xml;charset=utf8,%3Csvg%20enable-background%3D%22new%200%200%2023%2017%22%20viewBox%3D%220%200%2023%2017%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22m2.1%206.8%207.5%208.5%2011.1-13.2%22%20style%3D%22fill%3Anone%3Bstroke%3A%23000000%3Bstroke-width%3A3%3Bstroke-linecap%3Around%3Bstroke-linejoin%3Around%3Bstroke-miterlimit%3A10%22%2F%3E%3C%2Fsvg%3E") no-repeat center center/contain;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
}
.p-contact-form input[type=checkbox] + label + span {
  display: inline-block;
  margin-left: 10px;
  vertical-align: middle;
}
.p-contact-form input[type=checkbox]:checked + label::before, .p-contact-form input[type=checkbox]:checked + span::before {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.p-contact-form input[type=checkbox]:checked + label::after, .p-contact-form input[type=checkbox]:checked + span::after {
  display: block;
}
.p-contact-form input[type=checkbox]:focus-visible + label::before, .p-contact-form input[type=checkbox]:focus-visible + span::before {
  border: #FF8A8A solid 1px;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.p-contact-form input[type=radio] {
  position: absolute;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  opacity: 0;
}
.p-contact-form input[type=radio] + label {
  position: relative;
  display: inline-block;
  padding: 0.3125rem 0.625rem 0.3125rem 2.5rem;
  margin-top: 0.25em;
  vertical-align: middle;
  cursor: pointer;
}
.p-contact-form input[type=radio] + label::before, .p-contact-form input[type=radio] + label::after {
  position: absolute;
  content: "";
  -webkit-transform: translate(0, -15%);
          transform: translate(0, -15%);
}
.p-contact-form input[type=radio] + label::before {
  top: 50%;
  left: 0;
  display: block;
  width: 1.625rem;
  height: 1.625rem;
  background: #fff;
  border: #B7C3CC solid 1px;
  border-radius: 50%;
  -webkit-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
          box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
}
.p-contact-form input[type=radio] + label::after {
  top: 50%;
  left: 0.5625rem;
  display: none;
  width: 0.625rem;
  height: 0.625rem;
  background: #000;
  border-radius: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
}
.p-contact-form input[type=radio] + label + span {
  display: inline-block;
  margin-left: 10px;
  vertical-align: middle;
}
.p-contact-form input[type=radio]:checked + label::after {
  display: block;
}
.p-contact-form input[type=radio]:focus-visible + label::before {
  border: #FF8A8A solid 1px;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.p-contact-form select {
  display: block;
  width: 100%;
  height: 2.8125rem;
  padding: 0.5em 40px 0.5em 1em;
  margin-top: 0.25em;
  font-size: 1rem;
  color: #000;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background: #fff url("data:image/svg+xml;charset=utf8,%3Csvg%20height%3D%2220%22%20width%3D%2228%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22m13.594%2020-13.5-19.5h27z%22%20fill%3D%22%23000000%22%20fill-rule%3D%22evenodd%22%2F%3E%3C%2Fsvg%3E") no-repeat right 10px center/12px 8px;
  border-radius: 5px;
  outline: none;
}
.p-contact-form select:invalid,
.p-contact-form select option:first-child {
  color: #999;
}
.p-contact-form select option {
  color: #000;
}
.p-contact-form select:focus-visible {
  background-color: #fff;
  border: #FF8A8A solid 1px;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.p-contact-form textarea {
  height: clampvw(135, 200);
}
.p-contact-form__button-area {
  margin: 2.5rem 0 0;
  text-align: center;
}
.p-contact-form__button {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: min(100%, 25rem);
  min-height: clamp(3.75rem, 51.1971830986px + 2.3474178404vw, 5.3125rem);
  margin-right: auto;
  margin-left: auto;
  font-size: clamp(1.25rem, 19.2957746479px + 0.1877934272vw, 1.375rem);
  font-weight: 700;
  color: #000;
  cursor: pointer;
  background-color: #fff;
  border: #000 solid 1px;
  border-radius: 3.125rem;
}
.p-contact-form__button:disabled {
  color: #fff;
  pointer-events: none;
  cursor: not-allowed;
  background-color: #C3CCD2;
  border: #C3CCD2 solid 1px;
}

.p-contact-error {
  text-align: center;
}
.p-contact-error__text {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  margin-bottom: 2.5rem;
  font-size: clamp(0.875rem, 13.2957746479px + 0.1877934272vw, 1rem);
  color: #BF4747;
  text-align: left;
  letter-spacing: 0.08em;
}

.p-contact-confirm__text01 {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-right: auto;
  margin-left: auto;
}
.p-contact-confirm__text02 {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-right: auto;
  margin-left: auto;
}
.p-contact-confirm__table {
  margin-top: clamp(0.9375rem, 6.1971830986px + 2.3474178404vw, 2.5rem);
}
.p-contact-confirm__button-area {
  margin: 2.5rem 0 0;
  text-align: center;
}
.p-contact-confirm__button-group {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 1.875rem;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.p-contact-confirm__button-submit {
  width: min(100%, 25rem);
  min-height: 3.75rem;
  font-size: clamp(1.125rem, 13.4285714286px + 0.5952380952vw, 1.375rem);
  font-weight: 700;
}

.p-contact-thanks__text {
  display: block;
  margin-top: clamp(3.125rem, 39.4366197183px + 2.8169014085vw, 5rem);
  font-size: clamp(0.875rem, 10.1832061069px + 1.0178117048vw, 1.125rem);
  color: #000;
  letter-spacing: 0.08em;
}
.p-contact-thanks__button-area {
  margin: 2.5rem 0 0;
  text-align: center;
}
.p-contact-thanks__button-area .c-button02 {
  width: min(90%, 25rem);
  min-height: clamp(3.75rem, 51.1971830986px + 2.3474178404vw, 5.3125rem);
  font-size: clamp(1.25rem, 19.2957746479px + 0.1877934272vw, 1.375rem);
}
@media screen and (-ms-high-contrast: active) and (min-width: 768px), screen and (-ms-high-contrast: none) and (min-width: 768px){
  .p-contact-error__button-prev:hover {
    -webkit-transform: translateX(-2%);
            transform: translateX(-2%);
  }
  .p-contact-confirm__button-prev:hover {
    -webkit-transform: translateX(-2%) translateY(-50%);
            transform: translateX(-2%) translateY(-50%);
  }
}
@media (hover: hover) and (pointer: fine){
  .p-contact-form__privacy-note a {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .p-contact-form__privacy-note a:hover {
    opacity: 0.8;
    -webkit-transform: translateX(2%);
            transform: translateX(2%);
  }
  .p-contact-form__button {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .p-contact-form__button:hover {
    background-color: #FFEAEA;
    opacity: 0.8;
  }
  .p-contact-error__button-prev {
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
  }
  .p-contact-error__button-prev:hover {
    opacity: 0.8;
  }
  .p-contact-confirm__button-prev {
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
  }
  .p-contact-confirm__button-prev:hover {
    opacity: 0.8;
  }
}
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none){
  .p-contact-form__privacy-note a {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .p-contact-form__privacy-note a:hover {
    opacity: 0.8;
    -webkit-transform: translateX(2%);
            transform: translateX(2%);
  }
  .p-contact-form__button {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .p-contact-form__button:hover {
    background-color: #FFEAEA;
    opacity: 0.8;
  }
  .p-contact-error__button-prev {
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
  }
  .p-contact-error__button-prev:hover {
    opacity: 0.8;
  }
  .p-contact-confirm__button-prev {
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
  }
  .p-contact-confirm__button-prev:hover {
    opacity: 0.8;
  }
}
@media print and (hover: hover) and (pointer: fine), screen and (hover: hover) and (pointer: fine) and (min-width: 768px){
  .p-contact-error__button-prev:hover {
    -webkit-transform: translateX(-2%);
            transform: translateX(-2%);
  }
  .p-contact-confirm__button-prev:hover {
    -webkit-transform: translateX(-2%) translateY(-50%);
            transform: translateX(-2%) translateY(-50%);
  }
}
@media print, screen and (min-width: 768px){
  .c-table01 {
    display: table;
  }
  .c-table01 > thead {
    display: table-header-group;
  }
  .c-table01 > thead > tr {
    display: table-row;
  }
  .c-table01 > thead > tr > th,
  .c-table01 > thead > tr > td {
    display: table-cell;
    vertical-align: top;
  }
  .c-table01 > thead > tr > th {
    padding-top: 1.5625rem;
    padding-bottom: 1.5625rem;
    border-bottom: #B7C3CC solid 1px;
  }
  .c-table01 > tbody {
    display: table-row-group;
  }
  .c-table01 > tbody > tr {
    display: table-row;
  }
  .c-table01 > tbody > tr > th,
  .c-table01 > tbody > tr > td {
    display: table-cell;
    vertical-align: top;
  }
  .c-table01 > tbody > tr > th {
    padding-top: 1.5625rem;
    padding-bottom: 1.5625rem;
    border-bottom: #B7C3CC solid 1px;
  }
  .c-table01 > tbody > tr > td {
    padding-top: 1.5625rem;
    padding-bottom: 1.5625rem;
  }
  .p-contact__wrapper {
    padding: clamp(3.125rem, 39.4366197183px + 2.8169014085vw, 5rem) clamp(1.25rem, -15.2112676056px + 9.3896713615vw, 7.5rem);
  }
  .p-contact__lead {
    text-align: center;
  }
  .p-contact__required {
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-45%);
            transform: translateY(-45%);
  }
  .p-contact-form__group {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 15rem 1.25rem 1fr;
    grid-template-columns: 15rem 1fr;
    gap: 1.25rem;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
  }
  .p-contact-form__label {
    display: block;
    width: 100%;
    padding-top: 0.75em;
    padding-bottom: 0.75em;
    margin-bottom: 0;
  }
  .p-contact-form__privacy-note {
    line-height: 2;
    text-align: center;
  }
  .p-contact-form input[type=text],
  .p-contact-form input[type=tel],
  .p-contact-form input[type=email],
  .p-contact-form input[type=password],
  .p-contact-form input[type=search] {
    height: 3.125rem;
  }
  .p-contact-form select {
    width: min(100%, 22.5rem);
    height: 50px;
    padding-left: 1em;
    background-position: right 13px center;
    background-size: 12px 8px;
    border-radius: 4px;
  }
  .p-contact-confirm__table th {
    width: 13.75rem;
  }
  .p-contact-confirm__button-group {
    display: block;
    -ms-flex-wrap: unset;
        flex-wrap: unset;
    gap: 0;
    -webkit-box-pack: normal;
        -ms-flex-pack: normal;
            justify-content: normal;
  }
  .p-contact-confirm__button-submit {
    width: min(100%, clamp(15.625rem, 78.5714285714px + 22.3214285714vw, 25rem));
    min-height: clamp(3.75rem, 19.3220338983px + 5.2966101695vw, 5.3125rem);
  }
  .p-contact-confirm__button-prev {
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}